fso-common
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/fso-common

general

source
fso-common (source, misc)
version
0.1-1
maint
Debian FreeSmartphone.Org Team (a), Rico Rommel (u)
std-ver
3.9.2
VCS
Git (browse)

versions ... ...pool

unstable
save 0.1-1

binaries

todo

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • Piuparts found an (un)installation error in the Sid version of this package. You should investigate the cause; have a look at the corresponding piuparts log.
  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.0.1 and your package only follows 3.9.2...
  • There were override disparities found in suite unstable:
    • fso-gta01: Override says misc - optional, .deb says misc - extra
    • fso-gta02: Override says misc - optional, .deb says misc - extra

testing migration

excuses:
  • Migration status: BLOCKED: Rejected/introduces a regression (please see below)
  • 2148 days old (needed 5 days)
  • fso-gta01/amd64 unsatisfiable Depends: fso-usaged-openmoko
  • fso-gta01/amd64 unsatisfiable Depends: fso-deviced-openmoko
  • fso-gta01/amd64 unsatisfiable Depends: fso-frameworkd-gta01
  • fso-gta01/amd64 unsatisfiable Depends: fso-gsmd-openmoko
  • fso-gta02/amd64 unsatisfiable Depends: fso-usaged-openmoko
  • fso-gta02/amd64 unsatisfiable Depends: fso-deviced-openmoko
  • fso-gta02/amd64 unsatisfiable Depends: fso-frameworkd-gta02
  • fso-gta02/amd64 unsatisfiable Depends: fso-gsmd-openmoko
  • fso-gta01/i386 unsatisfiable Depends: fso-usaged-openmoko
  • fso-gta01/i386 unsatisfiable Depends: fso-deviced-openmoko
  • fso-gta01/i386 unsatisfiable Depends: fso-frameworkd-gta01
  • fso-gta01/i386 unsatisfiable Depends: fso-gsmd-openmoko
  • fso-gta02/i386 unsatisfiable Depends: fso-usaged-openmoko
  • fso-gta02/i386 unsatisfiable Depends: fso-deviced-openmoko
  • fso-gta02/i386 unsatisfiable Depends: fso-frameworkd-gta02
  • fso-gta02/i386 unsatisfiable Depends: fso-gsmd-openmoko
  • fso-common has new bugs!
  • Updating fso-common introduces new bugs: #708699.
  • Cannot be tested by piuparts (not a blocker) - https://piuparts.debian.org/sid/source/f/fso-common.html
  • Not considered

news RSS

bugs

all bug history graph
2
RC
1
I&N
1
M&W
0
F&P
0

patches

Debian
0.1-1